#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile --output-file=requirements.txt
#
arabic-reshaper==3.0.0
    # via xhtml2pdf
asgiref==3.7.2
    # via django
asn1crypto==1.5.1
    # via
    #   oscrypto
    #   pyhanko
    #   pyhanko-certvalidator
base36==0.1.1
    # via la-chariotte (pyproject.toml)
brotli==1.0.9
    # via fonttools
certifi==2023.5.7
    # via
    #   requests
    #   sentry-sdk
cffi==1.15.1
    # via
    #   cryptography
    #   weasyprint
charset-normalizer==3.1.0
    # via requests
click==8.1.3
    # via pyhanko
cryptography==40.0.2
    # via
    #   pyhanko
    #   pyhanko-certvalidator
cssselect2==0.7.0
    # via
    #   svglib
    #   weasyprint
django==4.2.1
    # via
    #   django-weasyprint
    #   la-chariotte (pyproject.toml)
django-weasyprint==2.2.1
    # via la-chariotte (pyproject.toml)
fonttools[woff]==4.42.1
    # via weasyprint
html2text==2020.1.16
    # via la-chariotte (pyproject.toml)
html5lib==1.1
    # via
    #   weasyprint
    #   xhtml2pdf
icalendar==5.0.7
    # via la-chariotte (pyproject.toml)
idna==3.4
    # via requests
lxml==4.9.2
    # via svglib
oscrypto==1.3.0
    # via pyhanko-certvalidator
pillow==9.5.0
    # via
    #   reportlab
    #   weasyprint
    #   xhtml2pdf
psycopg2-binary==2.9.6
    # via la-chariotte (pyproject.toml)
pycparser==2.21
    # via cffi
pydyf==0.7.0
    # via weasyprint
pyhanko==0.18.1
    # via xhtml2pdf
pyhanko-certvalidator==0.22.0
    # via
    #   pyhanko
    #   xhtml2pdf
pypdf==3.9.0
    # via xhtml2pdf
pyphen==0.14.0
    # via weasyprint
pypng==0.20220715.0
    # via qrcode
python-bidi==0.4.2
    # via xhtml2pdf
python-dateutil==2.8.2
    # via icalendar
pytz==2023.3
    # via icalendar
pyyaml==6.0
    # via pyhanko
qrcode==7.4.2
    # via pyhanko
reportlab==3.6.13
    # via
    #   svglib
    #   xhtml2pdf
requests==2.31.0
    # via
    #   pyhanko
    #   pyhanko-certvalidator
sentry-sdk==0.20.3
    # via la-chariotte (pyproject.toml)
six==1.16.0
    # via
    #   html5lib
    #   python-bidi
    #   python-dateutil
sqlparse==0.4.4
    # via django
svglib==1.5.1
    # via xhtml2pdf
tinycss2==1.2.1
    # via
    #   cssselect2
    #   svglib
    #   weasyprint
typing-extensions==4.6.2
    # via qrcode
tzlocal==5.0.1
    # via pyhanko
uritools==4.0.1
    # via pyhanko-certvalidator
urllib3==2.0.2
    # via
    #   requests
    #   sentry-sdk
weasyprint==59.0
    # via django-weasyprint
webencodings==0.5.1
    # via
    #   cssselect2
    #   html5lib
    #   tinycss2
xhtml2pdf==0.2.11
    # via la-chariotte (pyproject.toml)
zopfli==0.2.2
    # via fonttools
